package com.bonus.zlpt.home.service;

import com.bonus.zlpt.common.core.domain.equip.vo.DevInfoVo;

import java.util.List;

public interface MaHotSearchService {
    public List<DevInfoVo> getHotEquipList();

    public List<DevInfoVo> getHotEquipFourList();
}
